How to install python3-expiringdict on Debian 9 (Stretch)